<!DOCTYPE html>
<html lang="en">
  <head>
    <!--<script src="https://www.gstatic.com/firebasejs/6.3.2/firebase-app.js"></!--<script>-->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, minimal-ui">
      <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="theme-color" content="#087f23">
    <meta name="mobile-web-app-capable" content="yes">
    <link rel="icon" href="favicon.ico">
    <title>Scanbage</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" rel="stylesheet">
  </head>
  <body>
    <noscript>
      <strong>We're sorry but prova-auth-vue doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>

    <!-- Vuetify main container, it allow to bootstrap the website -->
    <div id="app"></div>
  
  </body>
</html>
